lsqlite3 0.9.5-1

A binding for Lua to the SQLite3 database library

Version 0.9.5-1 of lsqlite3 was uploaded 1 year ago. For lua >= 5.1, < 5.5

Available Downloads